uuid: 6d2325e7-d59b-432a-bde2-ee82939ab39a
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.search_form.action_url
    - field.field.paragraph.search_form.field_title
    - paragraphs.paragraphs_type.search_form
id: paragraph.search_form.default
targetEntityType: paragraph
bundle: search_form
mode: default
content:
  action_url:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
